/* common */
html * {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
*, *:after, *:before {
	-webkit-text-size-adjust: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
html, body, p, h1, h2 {
	margin: 0;
	padding: 0;
	word-break: break-all;
}
html, body { height: 100%; }
body {
	font-family: 'Noto Sans', sans-serif, Tahoma,'돋움', dotum;
	font-size: 62.5%;
	font-weight: 400;
	letter-spacing: 0px;
	-webkit-overflow-scrolling: touch;
	-webkit-user-select: none;
	-webkit-touch-callout: none;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	background-color: #fff;
}

/* content */
#wrap {
	width: 100%;
	max-width: 970px;
	margin: 0 auto;
	height: auto !important;
	text-align: center;
	background:#d83f1b;
}
#wrap .content {
	display: block;
	width: 100%;
	background-size: contain;
	position:relative;
	background:url("../img/KRUNK_main1.jpg") no-repeat 50% 0%;
	margin:0 auto;
}



/* start - wrap .content .video */

#wrap .content .video {
	width: 100%;
	margin: 0 auto;
	padding-top:108%;
	position: relative;
}
#wrap .content .video .main_video {
	width: 90%;
	display: block;
	margin:auto;

}
/*
#wrap .content .video .main_video iframe {
	position: absolute;
    top: 7%;
    left: 7%;
    width: 100%;
    height: 100%;
}*/


#wrap .content .video .video-list {
	display: block;
	width: 96.5%;
	height: 220px;
	margin: auto;
	overflow: hidden;
	text-decoration: none;
	margin-top:30px;
	margin-left:5.2%;
}
#wrap .content .video .video-list a {
	display: block;
	float: left;
	width: 45%;
	height: 200px;
	margin-right: 3%; 
	background-repeat: no-repeat;
	background-size: 110%;
	background-position: center center;
	background:url("../img/KRUNK_main1.jpg") no-repeat 50% 40%:;
}
/*
#wrap .content .video .video-list a:hover {
	box-shadow: 6px 6px 0px #000;
}*/

#wrap .content .video .video-list a {text-decoration :none;}

#wrap .content .video .video-list a span {
	display: block;
	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #fff;
	text-decoration :none;
	padding-top: 18%;
	text-indent: 0em;
	width:100%;
}
/**/
#wrap .content .video .video-list a:hover span {
	width: auto;
	height: 100%;
	transition: .3s ease;
	background: rgba(0,0,0,0.4);
}

#wrap .content .video .video-list a:last-child {margin-right: 0;}




/* start track list */
.track_list {
	width: 100%;	
    display: block;
    position: relative;
    background-color: #d83f1b;
    padding-top:40px;
    margin:auto;
}
.track_list img {background-position: top center;}
.track_list img.basic {
	margin:auto;
	width:100%;
}
.track_list img.tab {
	display: none;
}
.track_list img.mobile {
	display: none;
}


#footer {height:230px;
	width:100%;
	margin: 0 auto;
	text-align: center;
	padding-top: 60px;
    padding-bottom: 60px;
	background-color: #181818;
	font-family: 'Noto Sans', sans-serif; 
}
#footer h2 {
	margin-bottom: 30px;
    color: #ffffff;
    font-size: 2.4em;
    line-height: 100%;
    font-weight: 800;
}
.official_site {
	max-width: 970px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
.official-site a {
	display: inline-block;
	width: 40px;
	height: 40px;
	margin: auto 10px;
	background: url(//artist.ygfamily.com/ARTISTS/home/iKON/images/btns.png) no-repeat;
}


.official-site .instagram { background-position:-600px 0; }
.official-site .instagram:hover { background-position:-600px -100px; }

.official-site .youtube { background-position:-200px 0; }
.official-site .youtube:hover { background-position:-200px -100px; }

.official-site .facebook { background-position:-300px 0; }
.official-site .facebook:hover { background-position:-300px -100px; }

.official-site .weibo { background-position:-500px 0; }
.official-site .weibo:hover { background-position:-500px -100px; }






@media only screen and (max-width: 970px) {

#wrap .content {
	display: block;
	width: 100%;
	background-size: contain;
	position:relative;
	background:url("../img/KRUNK_main1.jpg") no-repeat 50% 0%/100%;
	margin:0 auto;
}


/* start - wrap .content .video */

#wrap .content .video {
	width: 100%;
	margin: 0 auto;
	padding-top:85%;
	position: relative;
}
#wrap .content .video .main_video {
	width: 90%;
	display: block;
	margin:auto;
	height: 600px;
	position: absolute;
}

#wrap .content .video .main_video iframe {
		position: absolute;
	    top: 45%;
	    left: 5.7%;
	    width: 99%;
	}

#wrap .content .video .video-list {
	display: block;
	width: 96%;
	height: 210px;
	margin: auto;
	overflow: hidden;
	text-decoration: none;
	position: absolute;
	top:200%;
	left:5%;
}
#wrap .content .video .video-list a {
	display: block;
	float: left;
	width: 45%;
	height: 185px;
	margin-right: 3%; 
	background-repeat: no-repeat;
	background-size: 110%;
	background-position: center center;}
/*
#wrap .content .video .video-list a:hover {
	box-shadow: 6px 6px 0px #000;
}*/
#wrap .content .video .video-list a span {
	display: block;
	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #fff;
	text-decoration :none;
	padding-top: 20%;
	text-indent: 0em;
}
/**/
#wrap .content .video .video-list a:hover span {
	width: auto;
	height: 100%;
	transition: .3s ease;
	background: rgba(0,0,0,0.4)
}

#wrap .content .video .video-list a:last-child {margin-right: 0;}


/* start track list */
.track_list {
	width: 100%;	
    display: block;
    position: relative;
    background-color: #d83f1b;
    padding-top:40px;
    margin-top:110%;
}
.track_list img {background-position: top center;}
.track_list img.basic {
	margin:auto;
	width:100%;
}
.track_list img.tab {
	display: none;
}
.track_list img.mobile {
	display: none;
}

}


@media only screen and (max-width: 899px) {
	#wrap .content {
		display: block;
		width: 100%;
		background-size: contain;
		position:relative;
		background:url("../img/KRUNK_main1.jpg") no-repeat 50% 0%/100%;
		margin:0 auto;
	}


	/* start - wrap .content .video */

	#wrap .content .video {
		width: 100%;
		margin: 0 auto;
		padding-top:90%;
	}
	#wrap .content .video .main_video {
		position: relative;
		width: 100%;
		padding-bottom: 56.25%;
		display: block;
		margin:auto;
		margin-left:-1.7%;
	}
	#wrap .content .video .main_video iframe {
		position: absolute;
	    top: 26%;
	    left: 7.5%;
	    width: 88%;
	    height: 70%;
	}


	#wrap .content .video .video-list {
		display: block;
		width: 88.5%;
		height: 180px;
		margin: -26% auto -1% 0.7%;
		overflow: hidden;
		text-decoration: none;
		top:117%;
	}

	#wrap .content .video .video-list a {
		display: block;
		float: left;
		width: 47%;
		height: 160px;
		margin-right: 5.5%; 
		background-repeat: no-repeat;
		background-size: 110%
		background-position: center center;
	}

	#wrap .content .video .video-list a span {
	display: block;
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #fff;
	text-decoration :none;
	padding-top: 18%;
}


/* start track list */
.track_list {
	width: 100%;	
	margin: 0 auto;
    display: block;
    position: relative;
    background-color: #d83f1c;
    margin-top:23%;
    padding-bottom:20px;
}
.track_list img {background-position: top center;}
.track_list img.basic {
	margin: 0 auto;
	display: block;
	width: 99%;
}
.track_list img.tab {
	display: none;
}
.track_list img.mobile {
	display: none;
}




}

@media only screen and (max-width: 799px) {

#wrap .content {
	display: block;
	width: 100%;
	background-size: contain;
	position:relative;
	background:url("../img/KRUNK_main1.jpg") no-repeat 50% 0/ 100%;
	margin:0 auto;
}
	#wrap .content .video {
			width: 100%;
			margin: 0 auto;
			position: relative;
		}

	#wrap .content .video .main_video {
								    width: 100%;
								    padding-bottom: 56.25%;
								    display: block;
								    margin: auto;
								    margin-left: -1.7%;
								    top: 80%;}


	#wrap .content .video .video-list {display: block;
									    width: 88.5%;
									    height: 180px;
									    margin: -26% auto -1% 0.7%;
									    overflow: hidden;
									    text-decoration: none;
									    top: 116%;}

	#wrap .content .video .video-list a {
										display: block;
										float: left;
										width: 47%;
										height: 150px;
										margin-right: 5%; 
										background-repeat: no-repeat;
										background-size: 110%
										background-position: center center;
									}

	#wrap .content .video .video-list a span {
											display: block;
											font-family: 'Open Sans', sans-serif;
											font-size: 22px;
											font-weight: bold;
											color: #fff;
											text-decoration :none;
											padding-top: 20%;
										}

	.track_list {width: 100%;	
				margin: 0 auto;
			    display: block;
			    position: relative;
				background-color: #d83f1c;
    			padding: 40px 0 0 0;
    			margin-top:25%;}
	
	.track_list img {background-position: top center;}

	.track_list img.basic {
		display: none;}

	.track_list img.tab {
		display: block;
		width: 100%;
		margin-top:2%;
		margin:0 auto;
		padding-top:2%;}

	.track_list img.mobile {
		display: none;}

}




@media only screen and (max-width: 699px) {

#wrap .content {
	display: block;
	width: 100%;
	background-size: contain;
	position:relative;
	background:url("../img/KRUNK_main1.jpg") no-repeat 50% 0/100%;
	margin:0 auto;
}


	#wrap .content .video {width: 100%;
							margin: 0 auto;
							padding-top:40%;
							position: relative;}

	#wrap .content .video .main_video {
    width: 100%;
    padding-bottom: 56.25%;
    display: block;
    margin: auto;
    margin-top: 16%;}

	#wrap .content .video .main_video iframe {
		position: absolute;
	    top: 55%;
	    left: 5.7%;
	    width: 88%;
	    height: 50%;
	}

	#wrap .content .video .video-list {	position: absolute;
										height: 155px;
										margin: -15% auto 1% 0.7%;
										width:88%;}
	#wrap .content .video .video-list a {margin-right: 6%;
										height:140px;}

	#wrap .content .video .video-list a span {
										    display: block;
										    font-family: 'Open Sans', sans-serif;
										    font-size: 20px;
										    font-weight: bold;
										    color: #fff;
										    text-decoration: none;
										    padding-top: 20%;
										}

	.track_list {
	width: 100%;	
	margin: 0 auto;
    display: block;
    position: relative;
    background-color: #d83f1c;
	padding: 0 0 40px 0;}
	
	.track_list img {background-position: top center;}

	.track_list img.basic {
		display: none;}

	.track_list img.tab {
		display: block;
    	width: 98%;
    	margin: auto;
   		margin-bottom:-5%;
   		margin-top:40%;}

	.track_list img.mobile {
		display: none;}


}

@media only screen and (max-width: 599px) {

	#wrap .content {
	display: block;
	width: 100%;
	background-size: contain;
	position:relative;
	background:url("../img/KRUNK_main1.jpg") no-repeat 50% 0%/ 100%;
	margin:0 auto;
}


	#wrap .content .video {width: 100%;
							margin: 0 auto;
							padding-top:35%;
							position: relative;}

	#wrap .content .video .main_video {
    width: 100%;
    padding-bottom: 56.25%;
    display: block;
    margin: auto;
    margin-top: 16%;}

	#wrap .content .video .main_video iframe {
		position: absolute;
	    top: 55%;
	    left: 6%;
	    width: 88%;
	    height: 50%;
	}

	#wrap .content .video .video-list {	position: absolute;
										height: 155px;
										margin: -17% auto -1% 1%;
										width:88%;}
	#wrap .content .video .video-list a {margin-right: 6%;
										height:110px;}

	#wrap .content .video .video-list a span {
    display: block;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
    padding-top: 22%;
}

	.track_list {width:100%;	
	margin: 0 auto;
    display: block;
    position: relative;
    background-color: #d83f1c;
	padding: 0 0 30px 0;
	margin-top:45%;}
	
	.track_list img {background-position: top center;}

	.track_list img.basic {
		display: none;}

	.track_list img.tab {
		    display: block;
		    width: 99.5%;
		    margin: auto;
		    margin: -10% 0 -5% 1%;}

	.track_list img.mobile {
		display: none;}

}


@media only screen and (max-width: 499px) {

	#wrap .content .video {width: 100%;
							margin: 0 auto;
							padding-top:35%;
							position: relative;}

	#wrap .content .video .main_video {
    width: 100%;
    padding-bottom: 56.25%;
    display: block;
    margin: auto;
    margin-top: 5%;}

	#wrap .content .video .main_video iframe {
		position: absolute;
	    top: 55%;
	    left: 6%;
	    width: 88%;
	    height: 45%;
	}

	#wrap .content .video .video-list {	position: absolute;
										height: 100px;
										margin: -22% auto 2% 1%;
										width:88%;}
	#wrap .content .video .video-list a {margin-right: 6%;
										height:100px;}

	#wrap .content .video .video-list a span {
    display: block;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
    padding-top: 23%;
}

	.track_list {width:100%;	
	margin: 0 auto;
    display: block;
    position: relative;
    background-color: #d83f1c;
	padding: 10px 0 30px 0;
	margin-top:35%;}


	.track_list img.basic {
		display: none;
	}
	.track_list img.tab {
		display: none;
	}
	.track_list img.mobile {
		display: block;
		width: 98.5%;
		margin: 0 auto;
		margin: 3% 0 -5% 1%;
	}


}


@media only screen and (max-width: 399px) {

	#wrap .content .video {width: 100%;
							margin: 0 auto;
							padding-top:15%;
							position: relative;}

	#wrap .content .video .main_video {
    width: 100%;
    padding-bottom: 56.25%;
    display: block;
    margin: auto;
    margin-top: 6%;}

	#wrap .content .video .main_video iframe {
		position: absolute;
	    top: 55%;
	    left: 6%;
	    width: 88%;
	    height: 37%;
	}

	#wrap .content .video .video-list {	position: absolute;
										height: 100px;
										margin: -40% auto 2% 1%;
										width:88%;}
	#wrap .content .video .video-list a {margin-right: 6%;
										height:72px;
										background-repeat: no-repeat;
										background-size: 110%}

	#wrap .content .video .video-list a span {
    display: block;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
    padding-top: 25%;
}

	.track_list {width:100%;	
	margin: 0 auto;
    display: block;
    position: relative;
    background-color: #d83f1c;
	padding: 10px 0 30px 0;
	margin-top:25%;}


	.track_list img.basic {
		display: none;
	}
	.track_list img.tab {
		display: none;
	}
	.track_list img.mobile {
		display: block;
		width: 98.5%;
		margin: 0 auto;
		margin: 3% 0 -5% 1%;
	}


}
